{
	"name":"kalimorr/acf-category",
	"description":"The ideal plugin to find your way easily among your ACF field groups.",
	"keywords":[
		"acf",
		"category",
		"taxonomy",
		"filter"
	],
	"homepage":"https://gitlab.com/kalimorr/wordpress-plugins/acf-category.git",
	"authors":[
		{
			"name":"Kalimorr",
			"homepage":"https://gitlab.com/kalimorr"
		}
	],
	"type":"wordpress-plugin",
	"minimum-stability":"stable",
	"license":"GPL-3.0+"
}